package br.edu.ifba.inf008.mediaCenter.persistencia;

import java.util.Collection;

import br.edu.ifba.inf008.mediaCenter.model.Servidor;

public interface ServidorDAO {
	
	public Collection<Servidor> findAll() throws Exception;
	public void save(Servidor servidor) throws Exception;

}
